extends: existence
message: "Form a negative number with an en dash, not a hyphen."
link: https://docs.microsoft.com/en-us/style-guide/numbers
nonword: true
level: error
action:
  name: edit
  params:
    - regex
    - "-"
    - "–"
tokens:
  - '(?<=\s)-\d+(?:\.\d+)?\b'
